body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bj1.gif) top repeat-x #AE0305;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
.dot_14 li{ background:url(dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_12 li{ background:url(dot.gif) no-repeat 0 8px; padding-left:12px;}
/*top nav*/
.top_nav{ height:46px; }
.top_nav img{ float:left; vertical-align:middle; margin:0 20px}
.top_nav span{ float:right; margin-right:10px; line-height:46px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}
.top_nav b{ float:left; font-size:18px; color:#BE140B; font-family:\9ED41\4F53; margin-left:10px;}
/*list*/
.list12 li{ background:url(images/dian.gif) no-repeat left center; padding-left:10px; clear:both;}
.list12b li{ background:url(images/dian3.gif) no-repeat left center; padding-left:10px; clear:both; }
.list14 li{ background:url(images/dian.gif) no-repeat left center; padding-left:10px; clear:both; font-size:14px;}
.list14 li a{ font-size:14px;}

.top { width:979px; height:auto; margin:0 auto;}
.top img{ float:left;}
.nav_01{ width:979px; height:38px; background:url(images/dh.gif) no-repeat; line-height:38px; margin:0 auto; clear:both; font-size:14px; font-weight:bold; color:#fff; text-align:center;}
.nav_01 a{ margin:auto 5px; }
.nav_01 a:link,.nav_01 a:hover,.nav_01 a:visited{color:#fff;}

.content979{ width:963px; height:auto; background:url(images/bj2.gif) top repeat-x #fff; margin:10px auto; padding:18px 7px 30px 9px; overflow:hidden;}
/*p1*/
.p1_content{ width:964px; height:auto; margin:0 auto; background:url(images/p1_bj2.gif) repeat-y left; overflow:hidden;}
.p1_left{ float:left; width:636px; height:auto; }
.p1_right{ float:right; width:325px; height:auto;}
.p1_tit1{ width:636px; height:57px; background:url(images/p1_l_01.gif) no-repeat;}/*background:url(images/p1_l_01b.gif) no-repeat;*/
.p1_tit1 span{ float:left;font-family:\9ED1\4F53; font-size:22px; color:#fff; font-weight:400; margin:20px auto auto 25px;}
.p1_tit1 b { float:right; font-size:14px; color:#AE0305; font-weight:400; margin:20px 20px auto auto}
.p1_tit1 b a:link,.p1_tit1 b a:hover,.p1_tit1 b a:visited{color:#AE0305;}
.p1_l_01{ width:599px; height:auto; margin:0 auto auto 21px;}
.p1_l_01_left{ float:left; width:300px; }
.p1_l_01_right{ width:287px; float:right; position:absolute; margin:-15px 0 0 auto; display:inline;}
.p1_l_01_left h3{ font-size:14px; display:block; }
.p1_l_01_left span{color:#6F6F6F; display:block; padding-right:5px;}
.p1_l_01_left img{ display:block; background:url(images/p1_02.gif) no-repeat bottom center; padding-bottom:14px; margin-bottom:5px;}
.p1_l_01_right ul { overflow:hidden; width:100%; height:auto;}
.p1_l_01_right ul li{ display:block; float:left; width:130px; height:auto; margin:0 5px 5px 5px; text-align:center; }
.p1_r_tit { width:325px; height:57px; background:url(images/p1_03c.gif) no-repeat; margin:0 auto; }
.p1_r_tit span{ float:left;font-family:\9ED1\4F53; font-size:22px; color:#fff; font-weight:400; margin:20px auto auto 30px;}

.p1_right p{ display:block; font-size:14px; color:#6E0001; padding:10px 27px 10px 27px; margin:0 auto;}
.p1_right p a:link,.p1_right p a:hover,.p1_right p a:visited{ color:#AE0305;}
.p1_right div { text-align:center;}
.p1_right ul li{ clear:both; text-align:center; margin:0 auto}
.gequ li{ clear:both; font-size:14px; color:#6E0001;}
.gequ li strong{ float:left;}
.gequ li span{ float:right;}
.gequ li a:hover,.gequ li a:link,.gequ li a:visited{ font-size:12px; color:#6E0001; font-weight:400; margin:auto 5px;}
/*p2*/
.p2_content{ margin-top:10px;}
.p2_tit1{ background:url(images/p2_tit1.gif) no-repeat;}
.p2_tit1 img{ float:left; margin:16px auto auto 240px;}
.p2_tit2{ background:url(images/p2_tit2.gif) no-repeat;}
.p2_l_pic{ padding-top:10px;}
.p2_l_pic li{ display:block; width:130px; height:auto; float:left; margin:5px 9px; text-align:center; display:inline; line-height:25px; }

.zhuant_pic{ padding-left:15px; border-bottom:1px dashed #8E814E;}
.zhuant_pic img{ border:1px solid #D10000; margin:10px;}
.zhuant_list{ padding-left:15px; margin-top:10px;}
.zhuant_list li{ display:block; width:270px; height:auto; float:left; background:url(images/dian.gif) no-repeat left center; padding-left:10px; margin:auto 3px; display:inline; }
.paihang { display:block;width:282px; height:auto; clear:both; margin:0px auto 0 auto}
.paihang li { display:block; clear:both; width:282px; height:80px;background:url(images/pic4.gif) no-repeat right bottom #FDB86F; clear:both; margin:2px auto;}
.paihang li span{ float:left; background:url(images/pic7.gif) no-repeat; line-height:80px; font-size:16px; color:#fff; font-weight:bold; display:block; width:30px; height:80px; text-align:center;}
.paihang li span.one{background:url(images/pic6.gif) no-repeat;}
.paihang li dl { display:block; float:left; width:230px; height:auto; margin-left:10px; margin-top:8px;}
.paihang li dl dt{ float:left; width:100px;}
.paihang li dl dd{ float:right; width:120px;}
.paihang li dl dd img{ vertical-align:middle;}
.paihang li dl dd b { color:#AB4C00; font-weight:400;}
.gz { width:120px; height:auto;}
.gz img{ vertical-align:middle;}
.gz b { color:#AB4C00; font-weight:400;}
.liuyan { display:block; width:85%; clear:both; margin:0 auto 10px auto; border-bottom:1px dashed #8E814E; padding:10px ;}
.liuyan li{ clear:both;}
.liuyan li span{ float:left; margin-right:5px;}
.liuyan_tj li{ display:block; clear:both;padding:3px 20px;}
.liuyan_tj li img{ vertical-align:middle;}
.liuyan_tj a:link,.liuyan_tj a:hover,.liuyan_tj a:visited{ color:#590700;}
/*======= copyright========*/

.copyright{ margin:0px auto;width:100%; font-size:12px;color:#fff; text-align:center; padding:20px 0; line-height:180%;  clear:both;}